{
  "_comment": "This file stores a list of trusted editor public keys",
  "consoleKeys": [
    "gP0EJ142XvsjtcRaOY5qHkZ2xdU=",
    "1bp7YjWdMjQ2gErM/c2tmVkPV2w=",
    "l7gt/7FR16zhG+splvO9syJac+o="
  ]
}